/* Font */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");

body {
    line-height: 24px;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    color: #777777;
}

.list_style {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 1.5em;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

.theme_btn {
    font-size: 14px;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    background: #f3c300;
    padding: 5px 30px;
}

.theme_btn:before {
    background: #f8b100;
}

.theme_btn:hover {
    color: #fff;
}

.card-shadow {
    box-shadow:
        0.9px 3.4px 2.7px rgba(0, 0, 0, 0.008),
        2.2px 8.7px 6.9px rgba(0, 0, 0, 0.011),
        4.4px 17.7px 14.2px rgba(0, 0, 0, 0.013),
        9.1px 36.5px 29.2px rgba(0, 0, 0, 0.017),
        25px 100px 80px rgba(0, 0, 0, 0.03);
}

/* Navbar */
.navbar {
    background-color: #04091e;
}

.navbar-nav .nav-item .nav-link {
    color: #fff;
    letter-spacing: 1.4px;
    font-size: 14px;
}

.navbar-nav .nav-item .nav-link:hover {
    color: #f3c300;
}

.navbar-scroll {
    background-color: #04091e;
    box-shadow: 0 0 30px rgb(0 0 0 / 10%);
    color: #fff !important;
}

.navbar-scroll .navbar-nav .nav-item .nav-link {
    color: #fff !important;
}

.navbar-scroll .navbar-brand {
    color: #fff !important;
}

/* Footer */
.footer {
    background: #04091e;
    padding: 70px 0px 20px;
}

.footer_title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 28px;
}

.single-footer-widget ul li a {
    line-height: 25px;
    display: inline-block;
    color: #777;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    margin-bottom: 13px;
}

.single-footer-widget ul li a:hover {
    color: #f3c300;
}

.footer-text a {
    color: #f3c300;
}

/* Dashboard */
.banner {
    margin-top: 70px;
    margin-bottom: 70px;
}

.banner-content {
    height: 300px;
    background: url('../image/dashboard.png') center center;
    background-size: cover;
    border-radius: 20px;
    display: flex;
    align-items: center;
    padding: 0 30px;
}

.banner-content .text {
    color: #fff;
}

.total {
    height: 300px;
}

.text {
    color: #000;
}

.text i {
    color: #f3c300;
}

.text h3 {
    margin-top: 10px;
}

.text h1 {
    font-size: 50px;
    color: #f3c300;
}

/* Sidebar */


/* ---------------------------------------------------
  SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    margin-top: 50px;
    min-width: 250px;
    max-width: 250px;
    background: #04091e;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    min-width: 80px;
    max-width: 80px;
    text-align: center;
}



#sidebar ul li a {
    text-align: left;
}

#sidebar.active ul li a {
    padding: 20px 10px;
    text-align: center;
    font-size: 0.85em;
}

#sidebar.active ul li a i {
    margin-right: 0;
    display: block;
    font-size: 1.8em;
    margin-bottom: 5px;
}

#sidebar.active ul ul a {
    padding: 10px !important;
}

#sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}



#sidebar .sidebar-header strong {
    display: none;
    font-size: 1.8em;
}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul li a {
    color: #fff;
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li a:hover {
    color: #04091e;
    background: #fff;
}

#sidebar ul li a i {
    margin-right: 10px;
}

#sidebar ul li.active>a {
    color: #fff;
    background: #f3c300;
}


/* .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
} */

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}



/* ---------------------------------------------------
  CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 30px;
    min-height: 100vh;
    transition: all 0.3s;
}

/* ---------------------------------------------------
  MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        min-width: 80px;
        max-width: 80px;
        text-align: center;
        margin-left: -80px !important;
    }

    .dropdown-toggle::after {
        top: auto;
        bottom: 10px;
        right: 50%;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }

    #sidebar.active {
        margin-left: 0 !important;
    }

    #sidebar .sidebar-header h3,
    #sidebar .CTAs {
        display: none;
    }

    #sidebar .sidebar-header strong {
        display: block;
    }

    #sidebar ul li a {
        padding: 20px 10px;
    }

    #sidebar ul li a span {
        font-size: 0.85em;
    }

    #sidebar ul li a i {
        margin-right: 0;
        display: block;
    }

    #sidebar ul ul a {
        padding: 10px !important;
    }

    #sidebar ul li a i {
        font-size: 1.3em;
    }

    #sidebar {
        margin-left: 0;
    }

    #sidebarCollapse span {
        display: none;
    }
}

@media(max-width: 991px) {
    .navbar-toggler {
        border: none;
        border-radius: 0px;
        padding: 0px;
        cursor: pointer;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .navbar {
        padding: 0px 15px;
    }

    .header_area .navbar-brand {
        padding-top: 0px;
    }

    .main_menu_inner {
        background: #000;
    }

    .navbar-toggler[aria-expanded="false"] span:nth-child(2) {
        opacity: 1;
    }

    .navbar-toggler[aria-expanded="true"] span:nth-child(2) {
        opacity: 0;
    }

    .navbar-toggler[aria-expanded="true"] span:first-child {
        transform: rotate(-45deg);
        position: relative;
        top: 7.5px;
    }

    .navbar-toggler[aria-expanded="true"] span:last-child {
        transform: rotate(45deg);
        bottom: 6px;
        position: relative;
    }

    .navbar-toggler span {
        display: block;
        width: 25px;
        height: 3px;
        background: #fab915;
        margin: auto;
        margin-bottom: 4px;
        transition: all 400ms linear;
        cursor: pointer;
    }
}

/* Form Login */

.card-body .title {
    color: #000;
}

.login-form {
    margin-top: 130px;
    margin-bottom: 50px;
}

.img-left {
    width: 45%;
    background: url('../image/banner_bg.jpg') left center;
    background-size: cover;
    border-radius: 5px;
}

.dataTables_filter input {
    margin-top: 10px;
    width: 100px !important;
}

.title {
    margin-bottom: 2rem;
}

.form-input {
    position: relative;
}

.form-input input {
    width: 100%;
    height: 45px;
    padding-left: 40px;
    /* margin-bottom: 20px; */
    box-sizing: border-box;
    box-shadow: none;
    border: 1px solid #00000020;
    border-radius: 5px;
    outline: none;
    background: transparent;
}

.form-input select {
    width: 100%;
    height: 45px;
    padding-left: 40px;
    margin-bottom: 20px;
    box-sizing: border-box;
    box-shadow: none;
    border: 1px solid #00000020;
    border-radius: 5px;
    outline: none;
}

.form-input span {
    position: absolute;
    top: 10px;
    padding-left: 15px;
    color: #f3c300;
}


.form-input input::placeholder {
    color: black;
    padding-left: 0px;
}

.form-input input:focus,
.form-input input:valid {
    border: 2px solid #f3c300;
}


.form-input select:focus,
.form-input select:valid {
    border: 2px solid #f3c300;
}

.form-input input:focus::placeholder {
    color: #454b69;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #f3c300 !important;
    border: 0px;
}

.forget-link,
.register-link {
    color: #f3c300;
    font-weight: bold;
}

.forget-link:hover,
.register-link:hover {
    color: #000;
    text-decoration: none;
}

.form-box .btn-social {
    color: white !important;
    border: 0;
    font-weight: bold;
}

.form-box .btn-facebook {
    background: #4866a8;
}

.form-box .btn-google {
    background: #da3f34;
}

.form-box .btn-twitter {
    background: #33ccff;
}

.form-box .btn-facebook:hover {
    background: #3d578f;
}

.form-box .btn-google:hover {
    background: #bf3b31;
}

.form-box .btn-twitter:hover {
    background: #2eb7e5;
}
